/* RadWindow for ASP.NET AJAX Default Skin */

/* Window Background */

/* Horiznotal */
.RadWindow_Default .rwTopLeft,
.RadWindow_Default .rwTopRight,
.RadWindow_Default .rwTitlebar,
.RadWindow_Default .rwFooterLeft,
.RadWindow_Default .rwFooterRight,
.RadWindow_Default .rwFooterCenter,
.RadWindow_Default .rwTopResize,
.RadWindow_Default .rwStatusbar div,
.RadWindow_Default .rwStatusbar,
.RadWindow_Default .rwPopupButton,
.RadWindow_Default .rwPopupButton span,
.RadWindow_Default.rwMinimizedWindow .rwCorner
{
    background-image: url('http://pomstore.net/WebResource.axd?d=6iqMv6u6rXIalNb3rgqRWqb8wQ8dIuC8plj8av5N01IHspL6sc8teLcCvq_X8moyYGy7Pzr2ME4P4LrbXodLnIqPo0BSKkZ8F1AX9uBMwjwrVsIKm4A9Z1gsd_k7OvtZAuzSGO5UdNkiaDSMr48NF3tdWhotSiHprSJXIrBNH7Xvwjxw0&t=634413273620000000');
}


/* Vertical */
.RadWindow_Default .rwBodyLeft,
.RadWindow_Default .rwBodyRight,
.RadWindow_Default .rwStatusbarRow .rwCorner
{
	background-image: url('http://pomstore.net/WebResource.axd?d=_nTSgjCMuvt5StEV-fbZw3276K0k7kJNvzwUwH1wvVPsgk6B-R7Yh5kXUBLDmd7vA1purnxKundxPo8JW-Ump2ipjr5P0-syCW1mWBHm484Ya0cZNsZjlbzN-gPvbHCZmiNl-4Vnu8gPd2Kl8VKG-68pqXFg2bkQz43aq9wRtvFvfjsW0&t=634413273620000000');
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_Default .rwShadow .rwTopLeft,
.RadWindow_Default .rwShadow .rwTopRight,
.RadWindow_Default .rwShadow .rwTitlebar,
.RadWindow_Default .rwShadow .rwFooterLeft,
.RadWindow_Default .rwShadow .rwFooterRight,
.RadWindow_Default .rwShadow .rwFooterCenter,
.RadWindow_Default .rwShadow .rwTopResize,
.RadWindow_Default .rwShadow .rwStatusbar div,
.RadWindow_Default .rwShadow .rwStatusbar,
.RadWindow_Default .rwShadow .rwPopupButton,
.RadWindow_Default .rwShadow .rwPopupButton span,
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('http://pomstore.net/WebResource.axd?d=4sjiu2XrVuyu9iUXMkLOz4WRSmgl4k9Ts5Q40_UCNrxpDm698YKULD3UljPGKTv_Fc-ybVzc8Uv1jTjgPxYMBzIrQK6FlOaPdEs0Cc0kNr2oolKldzm8VT-AonLz7bvU7exx2UqKDhiYgaZ6FMsxrGdtoF1Uv7SU8vn3h9j9lOJoW_LG0&t=634413273620000000');
}

/* Vertical */
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('http://pomstore.net/WebResource.axd?d=6QjaqbeX_VhByClDtIgykTncSU6ID5HQEXftlj7fS0Tg4Ln8HhI4h7pJ8GZCftQv4IQU2xbDU5QoQRfrgpf8HvPpqr2i2ve16OoCzWhL7VPM-KEvuVJXicltkkzOq6sDpB9WYwdvjEim5ocONceCi_fbqhCMSo3QnrTywBgXtHriccVh0&t=634413273620000000');
}

/* Shadows End */

.RadWindow_Default .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_Default .rwControlButtons a
{
    background-image: url('http://pomstore.net/WebResource.axd?d=fh44F-IzOA4cknTrtiUB1kLuySGy1Qv3WFb92rX4AtMEkODVjh5paPHthf5djTBEq823EbMKYKslZSy5BW7MBWlFNE2DLHpxfOFdCS-klXIVAmXEUlHakXazhKi2fYhqb_qmAS3D7K_8uaURNQLghFqLkdu7l9VA1t6YUfrCEBjbuBVG0&t=634413273620000000');
}

.RadWindow_Default a.rwIcon
{
	background-image: url('http://pomstore.net/WebResource.axd?d=6iqMv6u6rXIalNb3rgqRWqb8wQ8dIuC8plj8av5N01IHspL6sc8teLcCvq_X8moyYGy7Pzr2ME4P4LrbXodLnIqPo0BSKkZ8F1AX9uBMwjwrVsIKm4A9Z1gsd_k7OvtZAuzSGO5UdNkiaDSMr48NF3tdWhotSiHprSJXIrBNH7Xvwjxw0&t=634413273620000000');
}

div.RadWindow_Default .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_Default .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_Default .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

.RadWindow_Default td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */
div.RadWindow_Default tr td.rwLoading
{
	background-color: #fff;
}

/* When ShowContentDuringLoad="true" */
.RadWindow_Default td.rwWindowContent.rwLoading
{
    background-image: url('http://pomstore.net/WebResource.axd?d=JxN-kwvoLqBwIDRWhYtEBKBdMIUKI74xNIIN-aBOxwVAU5hTSk094w_rWFDR1Gb2bjuM3QCGKNzwKC29UvLHuk_2AKHXCsFoT4g_2fuiMzbHyd82OXdqXNwieT1pA3cCG4wWE1hcgwxu-8t7YWpuDn_x7Z01&t=634413273620000000');
}

/* When ShowContentDuringLoad="false" */
.RadWindow_Default input.rwLoading
{
    background-image: url('http://pomstore.net/WebResource.axd?d=-5U6AXLxQJhwzYnGed_h0fko-TaFN-ncTv3z49xHdG-5iDYdpgewG6DkkOQc6cAKW3YVcJCmtCJIpwJIqbXbDHILpONwQE9DMilfRtHgVvEXi6denC_-viiuJG9qCS7yLHmNCdlLRv128tzf0Q0ouyiegPA1&t=634413273620000000');
}

div.RadWindow_Default a.rwCancel,
div.RadWindow_Default a.rwCancel span
{
    background: none;
    cursor: pointer;
}

div.RadWindow_Default a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}

/* Shadow Control Buttons */

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -2px 0 0;
}

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -1px 0 0\9;
}

/* ctrl buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwControlButtons 
{
	margin: 7px -8px 0 0;
}

/* Icon when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwIcon 
{
	margin: 9px 6px 0 0;
}

/*title buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow em 
{
	margin: 4px 0 0 -1px;
}

.RadWindow_Default .rwShadow .rwControlButtons li
{
	float: left;
	padding: 0;
}

.RadWindow_Default .rwShadow .rwControlButtons a
{
	width: 26px; 
}

.rwInactiveWindow .rwShadow .rwTopLeft,
.rwInactiveWindow .rwShadow .rwTopRight,
.rwInactiveWindow .rwShadow .rwTitlebar,
.rwInactiveWindow .rwShadow .rwFooterLeft,
.rwInactiveWindow .rwShadow .rwFooterRight,
.rwInactiveWindow .rwShadow .rwFooterCenter,
.rwInactiveWindow .rwShadow .rwTopResize,
.rwInactiveWindow .rwShadow .rwStatusbar div,
.rwInactiveWindow .rwShadow .rwStatusbar,
.rwInactiveWindow .rwShadow .rwPopupButton,
.rwInactiveWindow .rwShadow .rwPopupButton span,
.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight
{
    background-image: url('http://pomstore.net/WebResource.axd?d=6iqMv6u6rXIalNb3rgqRWqb8wQ8dIuC8plj8av5N01IHspL6sc8teLcCvq_X8moyYGy7Pzr2ME4P4LrbXodLnIqPo0BSKkZ8F1AX9uBMwjwrVsIKm4A9Z1gsd_k7OvtZAuzSGO5UdNkiaDSMr48NF3tdWhotSiHprSJXIrBNH7Xvwjxw0&t=634413273620000000') !important;
}

.rwInactiveWindow .rwShadow .rwBodyLeft,
.rwInactiveWindow .rwShadow .rwBodyRight,
.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight
{
	background-image: url('http://pomstore.net/WebResource.axd?d=_nTSgjCMuvt5StEV-fbZw3276K0k7kJNvzwUwH1wvVPsgk6B-R7Yh5kXUBLDmd7vA1purnxKundxPo8JW-Ump2ipjr5P0-syCW1mWBHm484Ya0cZNsZjlbzN-gPvbHCZmiNl-4Vnu8gPd2Kl8VKG-68pqXFg2bkQz43aq9wRtvFvfjsW0&t=634413273620000000') !important;
}